MVM

23/04/2009 - 23:17 von Burkhard Schultheis | Report spam
Ein guter Bekannter von mir hat ein Langenscheidt-Programm auf CD
gekauft, bei dem es unter den Systemvoraussetzungen u.a. heißt: IE ab
5.01 SP 1 mit aktivierter Microsoft Virtual Machine.

Kann man heutzutage noch guten Gewissens die MVM auf einem XP SP3
installieren, oder fàngt man sich damit irgendwelche Schwierigkeiten
ein? Natürlich kann man einen Systemwiederherstellungspunkt setzen, aber
sollte man das mit der Installation überhaupt in Angriff nehmen? Sollte
das Programm vielleicht auch mit der aktuellen Java-Version laufen?

Danke für alle Hinweise!

Grüße,
Burkhard
A: Weil es die Lesbarkeit des Textes verschlechtert.
F: Warum ist TOFU so schlimm?
A: TOFU
F: Was ist das größte Ärgernis im Usenet?
 

Lesen sie die antworten

#1 Hermann
24/04/2009 - 00:17 | Warnen spam
Burkhard Schultheis wrote:
Ein guter Bekannter von mir hat ein Langenscheidt-Programm auf CD
gekauft,



Welches?

bei dem es unter den Systemvoraussetzungen u.a. heißt: IE ab
5.01 SP 1 mit aktivierter Microsoft Virtual Machine.

Kann man heutzutage noch guten Gewissens die MVM auf einem XP SP3
installieren,



Da gibt es nichts zu installieren.

http://support.microsoft.com/kb/813926/de

oder fàngt man sich damit irgendwelche Schwierigkeiten
ein? Natürlich kann man einen Systemwiederherstellungspunkt setzen, aber
sollte man das mit der Installation überhaupt in Angriff nehmen? Sollte
das Programm vielleicht auch mit der aktuellen Java-Version laufen?



Ja. Einfach das Programm installieren.

Gruß

Hermann

Ähnliche fragen